ORTHOG(3)

SYNOPSIS
SUBROUTINE ORTHOG (USOL, IDMN, ZN, ZM, PERTRB)

NAME
orthog - Subsidiary to SEPELI

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (ORTHOG-S)

AUTHOR
(UNKNOWN)

DESCRIPTION
This subroutine orthogonalizes the array USOL with respect to the constant array in a weighted least squares norm.

SEE ALSO
SEPELI

ROUTINES CALLED
(NONE)

COMMON BLOCKS
SPLPCM

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)